.ben_p_col figure {
    background-image: url(/wp-content/uploads/2024/03/Ellipse-181-1.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    padding: 20px;
    display: table;
    margin: 0 auto;
}

ul.products li.product .woocommerce-loop-product__link {
    padding-bottom: 2px !important;
}
.clickable_banner.pointer {
    cursor: pointer;
}
ul.products .product>a>.prices-block {
    padding-top: 8px !important;
}

.splide__pagination {
    margin-top: 15px !important;
}

@media (max-width:767px) {
    ul.products .product {
        margin-bottom: 10px !important;
    }
}

.splide_benefits .splide__slide {
    transition: .3s;
}

.splide_benefits .splide__slide.is-prev,
.splide_benefits .splide__slide.is-next {
    opacity: .5;
}

.bottom_button_align .stk-block-heading__text {
    display: flex;
    align-items: center;
}

.homepage_wrapper {
    background-image: url("data:image/svg+xml,%3Csvg width='1920' height='871' viewBox='0 0 1920 871' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.8473 7.64271C12.9283 5.86487 14.1964 0 18.4998 0H1916C1918.21 0 1920 1.79086 1920 4V864.793C1920 867.701 1917 869.637 1914.35 868.436L16.8473 7.64271Z' fill='url(%23paint0_linear_60_20)' fill-opacity='0.6'/%3E%3Cpath d='M1903.15 863.357C1907.07 865.135 1905.8 871 1901.5 871H4C1.79089 871 0 869.209 0 867V6.20691C0 3.29907 3.00439 1.36292 5.65247 2.56421L1903.15 863.357Z' fill='url(%23paint1_linear_60_20)' fill-opacity='0.6'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_60_20' x1='1462.2' y1='0.000114806' x2='1923.54' y2='558.918' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='white' stop-opacity='0.3'/%3E%3Cstop offset='1' stop-color='%23FAE6E6'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_60_20' x1='457.802' y1='871' x2='-3.53982' y2='312.082' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='white' stop-opacity='0.3'/%3E%3Cstop offset='1' stop-color='%23FAE6E6'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
    background-repeat: no-repeat no-repeat;
    background-position: top center;
    background-size: 100%;
}